<?php
  echo 'PoolCashe:Events_vs';
  const DL_OK = 'DL_OK';
  const NOT_DL_OK = 'NOT_DL_OK';
  $status = NOT_DL_OK;
  try{
		$Kategorija     =$_POST['Kategorija'];
		$Vrsta	        =$_POST['Vrsta'];
		$Tip            =$_POST['Tip'];
		$Cena           =$_POST['Cena'];
		$VremeOd        =$_POST['VremeOd'];
		$VremeDo        =$_POST['VremeDo'];
		$DatumOd        =$_POST['DatumOd'];
		$DatumDo        =$_POST['DatumDo'];
		$DatumUpisa     =$_POST['DatumUpisa'];
		$VremeUpisa     =$_POST['VremeUpisa'];
		$StariBrojac    =$_POST['StariBrojac'];
		$Brojac         =$_POST['Brojac'];
		$ZbirBrojaca    =$_POST['ZbirBrojaca'];
		$BrojDana       =$_POST['BrojDana'];
		$BrojKartice    =$_POST['BrojKartice'];
		$Pdv            =$_POST['Pdv'];
		$QRCode         =$_POST['QRCode'];
		$LogCard        =$_POST['log_card'];
		$brojcitaca     =$_POST['BrojCitaca'];		
		$Prekoracenje   =$_POST['Prekoracenje'];
		$Zaduzenje      =$_POST['Zaduzenje'];
		$Dozvoljeno     =$_POST['Dozvoljeno'];
		$NacinNaplate   =$_POST['NacinNaplate'];
		$StatusZaduz    =$_POST['StatusZaduz']; 
		$CenaPrekorac   =$_POST['CenaPrekoracenja'];
        
				
		if (!get_magic_quotes_gpc())
			{			
			$Kategorija     = addslashes($Kategorija);
			$Vrsta          = addslashes($Vrsta);
			$Tip            = addslashes($Tip);          
			$Cena           = addslashes($Cena);
			$VremeOd        = addslashes($VremeOd);
			$VremeDo        = addslashes($VremeDo);
			$DatumOd        = addslashes($DatumOd);
			$DatumDo        = addslashes($DatumDo);
			$DatumUpisa     = addslashes($DatumUpisa);
			$VremeUpisa     = addslashes($VremeUpisa);
			$StariBrojac    = addslashes($StariBrojac);
			$Brojac         = addslashes($Brojac);
			$ZbirBrojaca    = addslashes($ZbirBrojaca);
			$BrojDana       = addslashes($BrojDana);
			$BrojKartice    = addslashes($BrojKartice);
			$Pdv            = addslashes($Pdv);
			$QRCode         = addslashes($QRCode);
			$LogCard        = addslashes($LogCard); 
			$brojcitaca     = addslashes($brojcitaca);			
			$Prekoracenje   = addslashes($Prekoracenje);
			$Zaduzenje      = addslashes($Zaduzenje);
			$Dozvoljeno     = addslashes($Dozvoljeno);
			$NacinNaplate   = addslashes($NacinNaplate);
			$StatusZaduz    = addslashes($StatusZaduz);
			$CenaPrekorac   = addslashes($CenaPrekorac);
			
			$tip_karte = $Tip.''.$Kategorija.''.$Vrsta;
			$uniq_a = $brojcitaca.$BrojKartice.$Tip.$Brojac.$VremeUpisa;
									            
	}
	
  
	
	/* include_once'./inc/db.php'; */
	$server_name      ='localhost';
	$server_user_name ='djuka';
	$server_password  ='djuk1c';
	$database_name    ='rv_demo'; 

	
	$db=mysql_connect($server_name, $server_user_name, $server_password);
	
	  mysql_select_db($database_name,$db);
		if (!$db)
		{
		   die('Could not connect...'.mysql_error());
		   echo $status;
		   exit;
		}
		$query="INSERT INTO podaci(
			Kategorija,Vrsta,Tip,Cena,VremeOd,VremeDo, 
	         DatumOd,DatumDo,DatumUpisa,VremeUpisa,StariBrojac,Brojac,ZbirBrojaca,
			  BrojDana,BrojKartice,Pdv,QRCode,log_card,
	   		   Prekoracenje,Zaduzenje,Dozvoljeno,NacinNaplate,
	   		    StatusZaduz, CenaPrekoracenja, BrojCitaca,unique_a,tipkarte
			) 
			VALUES
		  (
		    '".$Kategorija."',
            '".$Vrsta."',
            '".$Tip."', 
            '".$Cena."',
            '".$VremeOd."',
            '".$VremeDo."',
            '".$DatumOd."',            
            '".$DatumDo."',
            '".$DatumUpisa."',
            '".$VremeUpisa."',
            '".$StariBrojac."',
            '".$Brojac."',
            '".$ZbirBrojaca."',
            '".$BrojDana."',
            '".$BrojKartice."',
            '".$Pdv."',
            '".$QRCode."',
            '".$LogCard."',
            '".$Prekoracenje."',
            '".$Zaduzenje."',
            '".$Dozvoljeno."',
            '".$NacinNaplate."',
            '".$StatusZaduz."',
            '".$CenaPrekorac."',
            '".$brojcitaca."',
            '".$uniq_a."',
            '".$tip_karte."'
		)";
	   
    
	$result=mysql_query($query);
	if (!$result) {
		die('Greska :'.mysql_error());
	 	 $status = NOT_DL_OK;
		  exit;
	}  
	$status = DL_OK;
}catch(Exception $exc){
	$status = NOT_DL_OK;
}finally{	    
	mysql_close($db);
	 echo $status;	
	} 
?>

